/*****************************************/
/***** News latest items *****************/
/*****************************************/
.news-latest-container .news-latest-item {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #DDD;
}
.news-latest-container .news-latest-gotoarchive a {
	font-weight: bold;
}
/*****************************************/
/***** News list items ********************/
/*****************************************/
.news-list-container {
	border-top: 1px solid #FF8B00;
}

.news-list-container .news-list-item {
	margin-top: 20px;
	clear: both;
}


.news-list-container .news-list-browse {
	
}

.news-list-container .tx-ttnews-browsebox  table {
	margin-top: 10px;
}

.news-list-container .tx-ttnews-browsebox a {
	margin-right: 4px;
}

.news-list-container .tx-ttnews-browsebox-strong {
	font-weight: bold;
}

.news-list-container .news-list-browse-bottom .tx-ttnews-browsebox p {
	display: none;
} 

.news-list-container .news-list-browse-bottom .tx-ttnews-browsebox table td p {
	display: block;
}

.news-list-container .news-list-date,
.news-single-item .news-list-date {
	font-style: italic;
	font-weight: normal;
	color: #777;
}

.tx-ttnews-browsebox .aquo {
	font-size: 14px;
}
/*****************************************/
/***** News single item ******************/
/*****************************************/
.news-single-item {
	margin-bottom: 20px;
}

.news-single-item h4 {
	border-bottom: 1px solid #FF8B00;
	padding-bottom: 5px;
	margin-bottom: 5px;
}


.news-single-item .news-single-preAuthor {
	margin: 13px 0 30px;
}
.news-single-item .news-single-author {
	display: inline;
}

.news-single-item .news-single-img {
	float: right;
}

.news-single-item .news-single-imgcaption {
	font-style: italic;
	font-size: 11px;
}

.news-single-item .news-single-additional-info {
	margin-bottom: 30px;
}

.news-single-item .news-single-related {
	margin-bottom: 20px;
}

.news-single-item .news-single-related dt {
	margin: 0;
	font-weight: bold;
}

.news-single-item .news-single-related dd {
	margin: 0 0 0 -4px;
}

.news-single-item .news-single-related dd img {
	display: none;
}

.news-single-item .news-single-files {
	margin-bottom: 0px;
}

.news-single-item .news-single-files dt {
	margin: 0;
	font-weight: bold;
}

.news-single-item .news-single-files dd {
	margin: 0;
}

.news-single-item .news-single-files dd img {
	display: none;
}
